#COMPILE EXE
#DIM ALL PBMAIN() AS LONG
    LOCAL hDlg AS LONG
    DIALOG NEW 0, "Test", 0, 0, 200, 100 TO hDlg
    CONTROL ADD BUTTON, hDlg, 1, "OK", 50, 40, 50, 15
    DIALOG END hDlg

    FUNCTION = 0 FUNCTION
